<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">kod PIN modułu zabezpieczeń</text>
      <target FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html">Kody modułu zabezpieczeń</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kod podpisów</text>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Edycja kodu podpisów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kody modułów zabezpieczeń</text>
      <target FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html">Kody modułu zabezpieczeń</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">magazyn kluczy</text>
      <target FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html">Moduł zabezpieczeń</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">moduł zabezpieczeń</text>
      <target FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html">Kod PIN modułu zabezpieczeń</target>
      <target FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html">Moduł zabezpieczeń</target>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Edycja kodu podpisów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">PIN</text>
      <target FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html">Kod PIN modułu zabezpieczeń</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podpisy cyfrowe</text>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Edycja kodu podpisów</target>
   </keywords>
</keywords>